Subject: Review: Planet of the Apes (2001)

From: Eugene Novikov <[email-masked]>
Date: Wed, 15 Aug 2001 21:20:13 -0000

Planet of the Apes (2001)
Reviewed by Eugene Novikov
http://www.ultimate-movie.com/

"Bow your head!"

Starring Mark Wahlberg, Tim Roth, Helena Bonham
Carter, Michael Clarke Duncan, Paul Giamatti, Estella
Warren, Carey Hiroyuki-Tagawa. Directed by Tim Burton.
Rated PG-13.

Reading a review of Tim Burton's Planet of the Apes by
an internet critic I respect, I stumble upon this
quote: "So, a "reimagining," as Burton has been
calling it, of Planet of the Apes would surely be ripe
for Burton's brand of psychological autopsy. A human
man, alone among hostile, intelligent apes, unable to
relate to the uncivilized, subjugated homo sapiens he
encounters... Bring on the angst, the hero's twisted
self-torture, all the stuff that makes you wonder what
happened to the director as a child!"* The reviewer
then expressed her disappointment that the film was in
fact nothing like she expected, that Burton strayed
from his usual cathartic misfit tale, as riveting as
his best ones have been. The fact that her sentiment
was echoed in reviews around the country shows how
unfair the critical faculty has been to this gem of a
sci-fi movie. From Burton, everyone expected a movie
that is extraordinary in spirit; this one is simply
extraordinary in craft. It had to happen sometime, and
I don't think I mind.
Mark Wahlberg takes over Charlton Heston's role in the
original 60's Apes, but not his loincloth. He plays
Captain Leo Davidson, a scientist/astronaut who takes
a shuttle from his space station to go after an
escaped chimpanzee and gets caught in an electrical
storm that rockets him two hundred years into the
future. He crash-lands on a planet where -- you
guessed it -- apes rule and humans are caged and
enslaved.

The biggest difference between this set-up and that of
the original movie is that while the apes Heston had
to contend with were merely skeptical and
condescending, treating humans much like we treat
monkeys, the simians here are downright malevolent.
Tim Roth, cast somewhat against type, plays Thade, the
cruel, fearsome, rotten-to-the-core villain who
ridicules the human rights movement led by Ari (Helena
Bonham Carter). When Leo is captured and imprisoned,
Ari helps him escape the clutches of the corrupt slave
trader Limbo (Paul Giamatti) and lead a group of
humans to his crashed ship, showing them that humans
weren't always the subservient species.

Much has been made of the ending. I won't go into it
except to say that it isn't entirely "Burton's new
ending." It's truer to Pierre Boulle's novel than the
original movie was, though even here it's slightly
modified. But in all the hubbub about its plausibility
-- or lack thereof -- something has been lost, and
that is Burton's pure technical skill in staging an
action movie. He is as comfortable operating in this
alien world as he was in the dank, foggy woods of
Sleepy Hollow. His Apes is, in fact,
remarkable-looking, though many were put off by the
fact that it's not his trademark look. Why not let the
guy do something different?

Wahlberg makes for a good no-nonsense hero, and the
love triangle between him, Ari and a sexy human female
is, until the very end, only implied, sparing us a
potentially laughable subplot. The make-up effects by
the legendary Rick Baker are amazing, making the
original look even sillier by comparison. And Burton
keeps the movie skipping along at a nice pace,
stopping only to give us a look at Roth snarling
ferociously at the camera (and to give Heston a nifty
cameo).

This is as solid a summer movie as one can expect,
beautifully mounted, well-acted and with a nifty
shocker of an ending. More importantly, despite the
detractors' loud grumblings, this is a Tim Burton
film.

*MaryAnn Johanson, The Flick Filosopher

Grade: A-

Up Next: Sexy Beast

©2001 Eugene Novikov

=====
--Eugene Novikov
[email-masked]

"Everyone is entitled to his own opinion but not his own facts."
(Daniel Patrick Moynihan)

==========
X-RAMR-ID: 29199
X-Language: en
X-RT-ReviewID: 244169
X-RT-TitleID: 1108704
X-RT-SourceID: 610
X-RT-AuthorID: 1577
X-RT-RatingText: A-